ps_end_pattern
ps_fill_stroke
PS Functions
PHP Manual

# ps_end_template

(PECL ps:1.2.0-1.3.5)

ps_end_template — End a template

### Description

bool ps_end_template ( resource `$psdoc` )

Ends a template which was started with ps_begin_template(). Once a template has been ended, it can be used like an image.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_begin_template()

ps_end_pattern
ps_fill_stroke
PS Functions
PHP Manual